Subject: VW Compressor

From: [email-masked] (Allen Majorovic)
Date: 16 Jan 1995 00:03:07 GMT

A little while back, over in rec.aviation.homebuilt, someone posted that 
there was a discussion going on about usiong a VW (air-cooled flat-four) 
as an air compressor. Could soomeone point me in the direction of the 
archive (if there is such a thing for rec-crafts-metalworking) or e-mail 
a synopsis? 

Thanks

Allen